nvidia-graphics-drivers-304-updates package in Ubuntu

libcuda1-304-updates: No summary available for libcuda1-304-updates in ubuntu yakkety.
nvidia-304-updates: No summary available for nvidia-304-updates in ubuntu yakkety.
nvidia-304-updates-dev: No summary available for nvidia-304-updates-dev in ubuntu yakkety.
nvidia-current-updates: No summary available for nvidia-current-updates in ubuntu yakkety.
nvidia-current-updates-dev: No summary available for nvidia-current-updates-dev in ubuntu yakkety.
nvidia-experimental-304: Transitional package for nvidia-experimental-304
nvidia-experimental-304-dev: No summary available for nvidia-experimental-304-dev in ubuntu bionic.
nvidia-libopencl1-304-updates: No summary available for nvidia-libopencl1-304-updates in ubuntu yakkety.
nvidia-opencl-icd-304-updates: No summary available for nvidia-opencl-icd-304-updates in ubuntu yakkety.

This package has 10 new bugs and 0 open questions.

Package information

Ubuntu Developers
Medium Urgency
i386 amd64
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

The Artful Aardvark (current stable release)
304.131-0ubuntu4 release (restricted) 2017-04-20
The Xenial Xerus (supported)
304.131-0ubuntu3 release (restricted) 2016-02-10
The Trusty Tahr (supported)
304.131-0ubuntu0.14.04.2 security, updates (restricted) 2016-08-04
304.117-0ubuntu1 release (restricted) 2014-01-19
The Precise Pangolin (supported)
304.131-0ubuntu0.12.04.1 updates, security (restricted) 2015-11-18